<decals>
  <decal path="ZauvijekTvog/leafglassorange">
    <randomizeFrame/>
    <floaty/>
  </decal>
  <decal path="ZauvijekTvog/leafglassyellow">
    <randomizeFrame/>
    <floaty/>
  </decal>
  <decal path="ZauvijekTvog/leafglassred">
    <randomizeFrame/>
    <floaty/>
  </decal>
</decals>
